:root {
  --dark-blue: #002a4b;
  --logo-blue: #005da6;
  --orange: #f36c3d;
  --white: white;
  --text_grey: #535353;
  --light-grey: #e6e7e8;
  --black: #000;
  --light-blue: #239eff;
  --dark-grey: #babcbe;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

body {
  color: #333;
  font-family: Poppins, sans-serif;
  font-size: 1rem;
  line-height: 1.2rem;
}

h1 {
  color: var(--dark-blue);
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 4rem;
  font-weight: 700;
  line-height: 4.2rem;
}

h2 {
  color: var(--logo-blue);
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 3rem;
  font-weight: 600;
  line-height: 3.4rem;
}

h3 {
  color: var(--orange);
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 2rem;
  font-weight: 500;
  line-height: 2.4rem;
}

h4 {
  color: var(--dark-blue);
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.8rem;
}

h5 {
  color: var(--dark-blue);
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.4rem;
}

p {
  margin-bottom: 30px;
  line-height: 1.8rem;
}

a {
  color: var(--logo-blue);
  text-decoration: none;
}

a:hover {
  color: var(--orange);
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 20px;
  line-height: 1.8rem;
}

.navbar {
  z-index: 1000;
  box-shadow: none;
  background-color: #fff;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  height: auto;
  padding: 15px 3%;
  display: flex;
  position: fixed;
  inset: 2% 0% auto;
  width:80%;
}

.logo {
  width: 280px;
  margin-right: auto;
}

.navlink {
  color: var(--dark-blue);
  padding-left: 15px;
  padding-right: 15px;
  font-weight: 400;
}

.hero_section {
  height: 95svh;
  padding-top: 150px;
  padding-left: 0%;
  padding-right: 0%;
}

.hero_wrapper {
  border-radius: 40px;
  width: 90%;
  height: 100%;
  margin-left: 5%;
  margin-right: 5%;
  padding-right: 0%;
  position: relative;
  overflow: hidden;
}

.hero_img_div {
  border-radius: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.hero_img {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.hero_overlay_div {
  background-color: #00000057;
  background-image: radial-gradient(circle at 0 100%, #00000063 15%, #0000 58%);
  position: absolute;
  inset: 0%;
}

.hero_taglines_wrapper {
  width: 50%;
  position: absolute;
  inset: auto auto 10% 5%;
}

.main_tagline {
  color: #fff;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 4.85rem;
  line-height: 3.6rem;
}

.taglines_decor_wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 5%;
  display: flex;
}

.line_decor_div {
  background-color: #fff;
  width: 25%;
  height: 2px;
  margin-right: 20px;
}

.hero_tagline2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4.6rem;
  font-weight: 200;
  line-height: 3.2rem;
}

.hero_subheadline {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 15%;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: 2rem;
}

.hero_btns_wrapper {
  width: 30%;
  position: absolute;
  inset: auto 5% 10% auto;
}

.hero_btns_grid {
  padding: 0;
}

.hero_btn {
  -webkit-backdrop-filter: blur(13px);
  backdrop-filter: blur(13px);
  color: #fff;
  text-align: left;
  border: 1px solid #ffffffe0;
  border-radius: 20px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 150px;
  padding: 18px;
  font-size: 1.2rem;
  text-decoration: none;
  display: flex;
}

.hero_btn:hover {
  background-color: var(--orange);
  color: #fff;
}

.hero_btn_icon {
  width: 40px;
}

.welcome_section {
  padding: 5% 15% 2%;
}

.center_wrapper {
  text-align: center;
  background-color: #fff;
  border-radius: 40px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 5%;
  display: flex;
}

.center_wrapper.inner_header {
  background-color: #fff0;
  border-radius: 0;
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  padding: 0%;
}

.button {
  border: 2px none var(--logo-blue);
  background-color: var(--logo-blue);
  color: var(--white);
  text-transform: uppercase;
  border-radius: 50px;
  justify-content: flex-start;
  align-items: center;
  padding: 20px 30px;
  font-weight: 500;
  display: flex;
}

.button:hover {
  border-style: none;
  border-color: var(--orange);
  background-color: var(--orange);
  color: var(--white);
}

.button.margin {
  margin-bottom: 20px;
}

.button.orange {
  background-color: var(--orange);
}

.button.orange:hover {
  background-color: var(--dark-blue);
}

.button.hp {
  padding: 15px 15px 15px 20px;
}

.welcome_text {
  color: #535353;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 2rem;
}

.hp_headline {
  text-transform: uppercase;
  margin-bottom: 0;
  margin-left: 0;
  font-size: 4rem;
  font-weight: 700;
}

.hp_headline2 {
  color: var(--orange);
  margin-bottom: 0;
  margin-left: 0;
  font-weight: 200;
}

.header_decor_wrapper {
  justify-content: flex-start;
  align-items: center;
  width: auto;
  margin-bottom: 5%;
  display: flex;
}

.orange_line_div {
  background-color: var(--orange);
  width: 15%;
  height: 2px;
  margin-right: 20px;
}

.orange_line_div.team {
  width: 25%;
  margin-bottom: 40px;
  margin-left: -15%;
  margin-right: 0;
}

.orange_line_div.resurces {
  width: 20%;
  margin-bottom: 30px;
  margin-left: -15%;
  margin-right: 0;
}

.orange_line_div.contact {
  width: 30%;
  margin-bottom: 30px;
  margin-left: -5svh;
  margin-right: 0;
}

.orange_line_div.inner_page_decor {
  width: 25%;
  margin-bottom: 0%;
  margin-right: 20px;
}

.header_wrapper {
  text-align: left;
  width: 80%;
}

.services_links_wrapper {
  width: 100%;
  margin-top: 60%;
  margin-bottom: 0%;
  padding: 0;
}

.services_section {
  color: var(--text_grey);
  text-align: center;
  background-color: #002a4b00;
  background-image: url('../images/blue-wave-bg.svg');
  background-position: 50% 0;
  background-repeat: repeat-x;
  background-size: auto;
  padding: 12% 5% 5%;
  display: block;
  position: relative;
}

.services_img_div {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.services_overlay_div {
  z-index: 20;
  -webkit-backdrop-filter: blur();
  backdrop-filter: blur();
  text-align: left;
  background-color: #0000;
  background-image: linear-gradient(#0000, #000000a3);
  border: 0 #ffffffb3;
  border-radius: 0;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding: 15% 24px;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.services_link {
  color: var(--white);
  margin-bottom: 10px;
  font-size: 1.1rem;
  font-weight: 300;
  line-height: 1.4rem;
  display: block;
}

.services_link:hover {
  color: var(--orange);
}

.services_grid {
  margin-bottom: 5%;
  margin-left: 0%;
  padding: 0;
}

.services_btn {
  background-color: var(--light-grey);
  color: var(--white);
  cursor: pointer;
  border: 1px solid #ffffff57;
  border-radius: 40px;
  width: 100%;
  padding-top: 160%;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.6rem;
  position: relative;
  overflow: hidden;
}

.services_btn:hover {
  color: var(--white);
}

.services_label {
  margin-bottom: 0;
}

.services_img {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 100%;
}

.services_description_text {
  font-size: .9rem;
  font-weight: 400;
  line-height: 1.2rem;
}

.two_columns_grid {
  grid-column-gap: 3svw;
  grid-row-gap: 3svw;
  margin-bottom: 0%;
  padding: 0;
}

.two_columns_grid.width {
  grid-column-gap: 2svw;
  grid-row-gap: 2svw;
  width: 100%;
}

.p-last {
  margin-bottom: 0;
}

.services_text {
  color: var(--white);
  text-align: left;
  margin-bottom: 0;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 2rem;
}

.services_header_grid {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  text-align: center;
  background-color: #fff0;
  border-radius: 40px;
  width: 80%;
  margin-bottom: 5%;
  margin-left: auto;
  margin-right: auto;
  padding: 0 3px 3px 0;
}

.line_cell {
  justify-content: center;
  align-items: center;
}

.services_line_div {
  background-color: var(--orange);
  width: 100%;
  height: 2px;
  margin-bottom: 5%;
}

.content_cell {
  justify-content: center;
  align-items: flex-start;
}

.content_cell.services {
  padding-left: 10%;
}

.services_headline {
  color: var(--white);
  text-align: left;
  margin-bottom: 0;
  font-weight: 600;
}

.services_btn_line {
  background-color: var(--orange);
  width: 120px;
  height: 2px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: -25px;
}

.team_section {
  padding: 5%;
}

.content_cell_blue {
  background-color: var(--logo-blue);
  color: var(--white);
  border-radius: 40px;
  justify-content: center;
  align-items: flex-start;
  padding: 51px;
}

.hp_headline_white {
  color: var(--white);
  font-weight: 600;
}

.callouts_cell {
  background-color: #e6e7e800;
  border-radius: 40px;
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  padding: 0;
}

.callouts_grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  width: 100%;
  padding: 0;
}

.callout_wrapper {
  text-align: center;
  background-color: #f1f1f1;
  border: 1px solid #0000003b;
  border-radius: 40px;
  flex-flow: column;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 20px 10%;
  display: flex;
}

.callout_headline {
  color: var(--logo-blue);
  font-size: 1.2rem;
  font-weight: 500;
}

.callout_icon {
  width: 60px;
  margin-bottom: 0;
}

.callout_icon._1 {
  margin-top: -4px;
  margin-right: -3px;
}

.callout_icon._2 {
  margin-top: -6px;
}

.callout_icon._4 {
  margin-left: 6px;
}

.callout_icon_div {
  background-color: var(--orange);
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 100px;
  height: 100px;
  margin-top: 10px;
  margin-bottom: 0;
  display: flex;
}

.referrers_section {
  padding: 5%;
}

.referral_img_div {
  border-radius: 40px;
  width: 100%;
  overflow: hidden;
}

.hp_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.hp_img.resources {
  object-position: 50% 25%;
}

.referral_wrapper {
  border-radius: 40px;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.feature_grid {
  grid-column-gap: 3svw;
  grid-row-gap: 3svw;
  background-color: #f1f1f1;
  border-radius: 40px;
  padding: 5%;
}

.patient_section {
  background-image: url('../images/blue-wave-bg2.svg');
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 100%;
  padding: 5% 5% 10%;
}

.hp_img_div {
  border-radius: 40px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.patient_img_div {
  border-radius: 40px;
  height: 650px;
  overflow: hidden;
}

.resources_grid {
  z-index: 10;
  grid-column-gap: 3svw;
  grid-row-gap: 3svw;
  width: 80%;
  margin-top: -10%;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  position: relative;
  top: 0%;
}

.resources_cell {
  background-color: var(--white);
  border-radius: 40px;
  justify-content: center;
  align-items: flex-start;
  padding: 10%;
}

.resources_cell.blue {
  background-color: var(--dark-blue);
  color: var(--white);
}

.contact_section {
  background-color: var(--dark-blue);
  background-image: linear-gradient(180deg, #005da6, var(--dark-blue));
  padding: 3% 10% 7%;
}

.contact_wrapper {
  color: var(--white);
  text-align: left;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: auto;
  margin-bottom: 0%;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.contact_headline {
  color: var(--white);
}

.contact_text {
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 2rem;
}

.contact_-btns_grid {
  width: auto;
  margin-top: 5%;
  padding: 0;
}

.footer_section {
  background-color: #011729;
  padding: 5% 10%;
}

.footer_grid {
  grid-column-gap: 5svw;
  grid-row-gap: 5svw;
  padding: 0;
}

.footer_logo {
  width: 200px;
  margin-bottom: 30px;
}

.footer_text {
  color: var(--white);
  margin-bottom: 5%;
  font-size: .8rem;
  font-weight: 300;
  line-height: 1.3rem;
}

.quick-stack {
  width: 100%;
  padding: 0;
}

.quick_links_headline {
  color: var(--orange);
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: .9rem;
  font-weight: 300;
  line-height: 1.1rem;
}

.quick_link {
  color: var(--white);
  margin-bottom: 10px;
  font-size: .8rem;
  font-weight: 300;
}

.quick_link:hover {
  color: var(--orange);
}

.soc_media_wrapper {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.soc_media_btn {
  width: 26px;
  height: 26px;
  margin-right: 10px;
}

.soc_media_btn:hover {
  opacity: .58;
}

.contact_grid {
  grid-column-gap: 5svw;
  grid-row-gap: 5svw;
  padding: 0;
}

.contact_form_cell {
  background-color: #00000038;
  border-radius: 40px;
  padding: 10%;
}

.contact_form {
  width: 100%;
  margin-bottom: 0;
}

.contact_form_headline {
  color: var(--orange);
  margin-bottom: 30px;
  font-weight: 300;
}

.text_field {
  color: var(--white);
  background-color: #00000073;
  border: 1px #000;
  border-radius: 50px;
  min-height: 45px;
  margin-bottom: 15px;
  padding-left: 20px;
  padding-right: 20px;
}

.text_field::placeholder {
  color: var(--orange);
}

.text_area {
  color: var(--white);
  background-color: #00000073;
  border: 1px #000;
  border-radius: 20px;
  min-height: 120px;
  margin-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.text_area::placeholder {
  color: var(--orange);
}

.submit_btn {
  background-color: var(--orange);
  color: var(--white);
  text-transform: uppercase;
  border-radius: 50px;
  padding: 13px 28px;
}

.submit_btn:hover {
  background-color: var(--logo-blue);
  color: var(--white);
}

.contact_content_cell {
  justify-content: center;
  align-items: flex-start;
}

.navlink_dropdown {
  color: var(--dark-blue);
}

.dropdown_toggle {
  padding-left: 15px;
  padding-right: 20px;
}

.dropdown_toggle.w--open {
  color: var(--orange);
}

.dropdown_icon {
  margin-right: 5px;
  font-size: .7rem;
}

.dropdown_list.w--open {
  background-color: var(--logo-blue);
  border-radius: 10px;
  overflow: hidden;
}

.dropdown_link {
  color: var(--white);
  font-size: .9rem;
}

.dropdown_link:hover {
  background-color: var(--dark-blue);
  color: var(--orange);
}

.arrow_div {
  background-color: #fff;
  border-radius: 50px;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  margin-left: 10px;
  display: flex;
}

.arrow_icon {
  width: 20px;
}

.button_wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.logos_wrapper {
  justify-content: space-between;
  align-items: center;
  margin-top: 5%;
  display: flex;
}

.partner_logo {
  opacity: .65;
  height: 40px;
}

.partner_logo._2 {
  height: 30px;
}

.partner_logo._3 {
  height: 50px;
}

.srch_btn {
  z-index: 1250;
  width: 24px;
  margin-left: 20px;
  padding: 0;
  position: relative;
}

.srch_btn:hover {
  opacity: .55;
}

.srch_wrapper {
  z-index: 1100;
  background-color: #fff;
  justify-content: space-between;
  align-items: center;
  width: 65%;
  padding: 33px 24px;
  display: none;
  position: absolute;
  inset: 2% 5% auto auto;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.srch_form {
  justify-content: flex-start;
  align-items: center;
  width: 80%;
  margin-bottom: 0;
  display: flex;
}

.srch_form_btn {
  display: none;
}

.srch_input {
  border-top: 1px #000;
  border-left: 1px #000;
  border-right: 1px #000;
  margin-bottom: 0;
}

.close_icon {
  vertical-align: baseline;
  display: none;
}

.blog_section {
  padding: 5%;
}

.blog_header_wrapper {
  justify-content: flex-start;
  align-items: center;
  width: 70%;
  margin-bottom: 5%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.blog_headline {
  margin-bottom: 10px;
  font-size: 1.6rem;
  line-height: 1.8rem;
}

.blog_grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  padding: 0;
}

.blog_wrapper {
  background-color: #f1f1f1;
  border-radius: 40px;
  width: 100%;
  padding: 10%;
}

.blog_img_div {
  border: 1px solid #fff;
  border-radius: 30px;
  height: 250px;
  margin-bottom: 30px;
  overflow: hidden;
}

.learn_link {
  color: var(--logo-blue);
  text-transform: uppercase;
  font-size: .9rem;
  font-weight: 600;
}

.blog_section_headline {
  color: var(--logo-blue);
  margin-bottom: 0;
}

.blog_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.inner_hero_section {
  background-image: linear-gradient(#004b86 12%, #c9ddec 68%, #fff 90%);
  justify-content: space-between;
  align-items: center;
  height: auto;
  padding-top: 12%;
  padding-left: 10%;
  display: flex;
}

.inner_header_content_wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 45%;
  display: flex;
}

.inner_page_header.no_margin {
  color: var(--white);
  margin-bottom: 0;
}

.innerpage_small_headline {
  color: var(--white);
  margin-bottom: 0;
  font-size: 1.5rem;
}

.h3_nomargin {
  color: var(--dark-blue);
  margin-bottom: 10px;
}

.hero_imgs_wrapper {
  width: 50%;
  height: 50svh;
  position: relative;
  top: 30px;
}

.innerpage_content_section {
  padding: 7% 10%;
}

.innerpage_content_section.grey {
  background-color: #00000008;
  background-image: none;
  position: relative;
}

.innerpage_content_section.top_margin {
  padding-top: 10%;
}

.innerpage_content_section.last {
  background-image: url('../images/blue-wave-bg2.svg');
  background-position: 50% 101%;
  background-repeat: no-repeat;
  background-size: 100%;
  padding-bottom: 12%;
}

.innerhero_img_div {
  border-radius: 20px;
  width: 50%;
  height: 300px;
  overflow: hidden;
}

.innerhero_img_div._2 {
  z-index: 5;
  position: absolute;
  inset: 15% 12% auto auto;
  box-shadow: 0 2px 16px #0003;
}

.innerhero_img_div._3 {
  z-index: 10;
  position: absolute;
  inset: auto auto -14% 10%;
  box-shadow: 0 2px 14px #0003;
}

.inner_hero_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.inner_hero_img._2 {
  object-position: 50% 50%;
}

.img_cell_vision {
  background-color: #0000;
  border-radius: 0;
  justify-content: flex-start;
  align-items: flex-end;
  padding-top: 0;
}

.callout_accordion {
  border: 1px solid #00000012;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  margin-top: 0;
  margin-bottom: 20px;
}

.callout_accordion.last {
  margin-bottom: 0;
}

.callout_icon_new {
  background-color: var(--orange);
  border-radius: 100%;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-left: 0;
  margin-right: 1rem;
  display: flex;
}

.max-width-large {
  width: 100%;
  max-width: none;
  padding-left: 20px;
  padding-right: 20px;
}

.callout_header {
  color: #094c84;
  cursor: pointer;
  background-color: #00467400;
  border-top: 1px #0000;
  border-bottom: 2px #004674;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding: 20px;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.5rem;
  display: flex;
}

.message_text {
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1.6rem;
}

.callout_new_headline {
  width: 90%;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom.margin-small {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.callout_answer {
  overflow: hidden;
}

.number {
  color: #fff;
  font-weight: 800;
}

.cell {
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 0%;
}

.img_callout_wrapper {
  mix-blend-mode: normal;
  background-color: #0000;
  border-radius: 40px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.vision_img_div {
  mix-blend-mode: normal;
  background-color: #0000000d;
  width: 100%;
  height: auto;
}

.vision_callouts_wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0%;
  display: flex;
  position: relative;
}

.vision_img_overlay_div {
  z-index: 10;
  position: absolute;
  inset: 0%;
}

.vision_img_overlay_div.myopia {
  mix-blend-mode: normal;
  background-color: #0000000d;
  height: auto;
  display: block;
}

.vision_img_overlay_div.hyperopia {
  z-index: 20;
  background-color: #0000000d;
  height: auto;
  display: block;
}

.vision_img_overlay_div.astigmatism {
  z-index: 30;
  background-color: #0000000d;
  height: auto;
  display: block;
}

.vision_img_overlay_div.presbyopia {
  z-index: 40;
  background-color: #0000000d;
  height: auto;
  display: block;
  inset: 0%;
}

.vision_img {
  mix-blend-mode: multiply;
  object-fit: contain;
  object-position: 50% 0%;
  width: 100%;
  height: 100%;
}

.inner_img_div {
  border-radius: 40px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.inner_img_div.vertical {
  height: 600px;
  margin-left: 0;
}

.inner_img_div.faqs {
  height: 450px;
  margin-top: 15%;
}

.inner_headline_blue {
  color: var(--logo-blue);
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 2.6rem;
}

.inner_headline_blue.no-margin {
  margin-bottom: 0;
}

.innerpage_img {
  object-fit: cover;
  object-position: 50% 25%;
  width: 100%;
  height: 100%;
}

.columns_wrapper {
  position: relative;
}

.columns_wrapper.top_margin {
  justify-content: flex-start;
  align-items: center;
  height: 600px;
  margin-top: 5%;
  display: flex;
}

.columns_wrapper.top_margin.right {
  justify-content: flex-end;
  align-items: center;
}

.white_content_column {
  background-color: #fff;
  border-radius: 40px;
  flex-flow: column;
  align-items: flex-start;
  width: 70%;
  padding: 5% 15% 5% 5%;
  display: flex;
}

.white_content_column.rigth {
  flex-flow: column;
  align-items: flex-start;
  margin-left: 30%;
  padding-left: 15%;
  padding-right: 5%;
  display: flex;
}

.inner_img_div_placeholder {
  z-index: 10;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 40%;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.inner_img_div_placeholder.left {
  height: 600px;
  inset: 0% auto 0% 0%;
}

.orangle_line_vertical {
  background-color: var(--orange);
  width: 2px;
  height: 120px;
  position: absolute;
  top: -60px;
  left: 50%;
}

.white_line_div {
  background-color: var(--white);
  width: 25%;
  height: 2px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.faqs_header_cell {
  justify-content: space-between;
}

.faqs_content_cell {
  justify-content: space-between;
  align-items: stretch;
}

.faq2_accordion {
  border: 1px solid #0000005c;
  border-radius: 20px;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  margin-top: 10px;
  margin-bottom: 10px;
}

.faq2_question {
  color: var(--dark-blue);
  cursor: pointer;
  background-color: #00467400;
  border-top: 1px #0000;
  border-bottom: 2px #004674;
  border-radius: 20px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding: 15px 20px 15px 30px;
  font-size: 1.3em;
  font-weight: 400;
  line-height: 1em;
  display: flex;
}

.faq2_question:hover {
  color: var(--orange);
  background-color: #00467405;
}

.faq2_icon {
  align-self: flex-start;
  width: 2rem;
  margin-left: 1.5rem;
}

.faq2_answer {
  overflow: hidden;
}

.max-width-large-2 {
  width: 100%;
  max-width: none;
  padding-left: 30px;
  padding-right: 30px;
}

.faq_text {
  margin-bottom: 0;
}

.innersection_header_wrapper {
  justify-content: flex-end;
  align-items: center;
  margin-bottom: 5%;
  padding-left: 15%;
  display: flex;
}

@media screen and (max-width: 991px) {
  .navlink {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .hero_section {
    height: 75svh;
  }

  .hero_img {
    object-position: 50% 50%;
  }

  .hero_taglines_wrapper {
    text-align: center;
    width: 80%;
    bottom: 60%;
    left: 10%;
  }

  .main_tagline {
    margin-bottom: 0;
    font-size: 3.8rem;
  }

  .taglines_decor_wrapper {
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
  }

  .hero_tagline2 {
    font-size: 3.6rem;
  }

  .hero_subheadline {
    margin-right: 0%;
    font-size: 1.4rem;
  }

  .hero_btns_wrapper {
    width: 50%;
    bottom: 8%;
    right: 25%;
  }

  .hero_btns_grid {
    margin-top: 5%;
  }

  .hero_btn {
    height: 120px;
    font-size: 1rem;
  }

  .hero_btn_icon {
    width: 30px;
  }

  .welcome_section {
    padding-bottom: 0%;
    padding-left: 10%;
    padding-right: 10%;
  }

  .center_wrapper {
    padding: 5%;
  }

  .hp_headline {
    font-size: 3.6rem;
  }

  .hp_headline2 {
    font-size: 2.2rem;
  }

  .orange_line_div.inner_page_decor {
    margin-right: 31px;
  }

  .header_wrapper {
    width: 95%;
  }

  .services_section {
    background-position: 25% 0;
    background-size: 200%;
    padding-top: 17%;
    padding-bottom: 10%;
  }

  .services_grid {
    margin-top: 5%;
    margin-left: 0%;
  }

  .services_btn {
    padding-top: 123%;
    font-size: 1.2rem;
  }

  .services_text, .services_header_grid {
    text-align: center;
  }

  .services_line_div {
    width: 50%;
    margin-bottom: 0%;
  }

  .content_cell.services {
    padding-left: 0%;
  }

  .services_headline {
    text-align: center;
  }

  .team_section {
    padding-left: 10%;
    padding-right: 10%;
  }

  .feature_grid {
    padding: 10%;
  }

  .patient_section {
    padding-bottom: 16%;
  }

  .hp_img_div, .patient_img_div {
    height: 450px;
  }

  .resources_grid {
    width: 90%;
  }

  .contact_section {
    padding-bottom: 10%;
    padding-left: 15%;
    padding-right: 15%;
  }

  .footer_section {
    padding-left: 15%;
    padding-right: 15%;
  }

  .footer_cell {
    padding-bottom: 31px;
  }

  .navlink_dropdown {
    display: block;
  }

  .dropdown_toggle {
    padding-top: 15px;
    padding-bottom: 16px;
    display: block;
  }

  .dropdown_icon {
    margin-right: 20px;
  }

  .dropdown_list.w--open {
    border-radius: 0;
    position: relative;
  }

  .menu_icon {
    background-color: var(--logo-blue);
    color: var(--white);
    border-radius: 30px;
  }

  .menu_icon:hover {
    background-color: var(--orange);
  }

  .menu_icon.w--open {
    background-color: var(--dark-blue);
  }

  .navmenu {
    background-color: #fff;
    border-radius: 30px;
  }

  .partner_logo {
    height: 30px;
  }

  .partner_logo._2 {
    height: 20px;
  }

  .partner_logo._3 {
    height: 40px;
  }

  .srch_btn {
    margin-right: 40px;
  }

  .srch_wrapper {
    width: 40%;
    display: none;
    right: 15%;
  }

  .blog_grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .blog_img {
    object-position: 50% 20%;
  }

  .inner_hero_section {
    padding-top: 167px;
  }

  .inner_page_header.no_margin {
    font-size: 3rem;
    line-height: 3.2rem;
  }

  .innerpage_small_headline {
    font-size: 1.2rem;
    line-height: 1.4rem;
  }

  .h3_nomargin {
    font-size: 1.7rem;
    line-height: 1.9rem;
  }

  .hero_imgs_wrapper {
    height: 50svh;
    padding-top: 1px;
    top: 36px;
  }

  .innerpage_content_section.grey {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .innerpage_content_section.top_margin {
    padding-bottom: 10%;
  }

  .innerpage_content_section.last {
    background-position: 50% 100%;
  }

  .innerhero_img_div {
    height: 250px;
  }

  .innerhero_img_div._2 {
    right: 6%;
  }

  .innerhero_img_div._3 {
    bottom: 20%;
  }

  .img_cell_vision {
    padding-top: 0%;
  }

  .callout_header {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .message_text {
    font-size: .9rem;
  }

  .callout_new_headline {
    width: 80%;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .inner_img_div.vertical {
    height: 400px;
  }

  .inner_img_div.faqs {
    height: 350px;
    margin-top: 0%;
  }

  .inner_headline_blue {
    font-size: 2rem;
  }

  .columns_wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .columns_wrapper.top_margin, .columns_wrapper.top_margin.right {
    flex-flow: column;
    height: auto;
  }

  .white_content_column {
    width: 100%;
    padding-bottom: 15%;
    padding-right: 5%;
  }

  .white_content_column.rigth {
    margin-left: 0%;
    padding-left: 5%;
  }

  .inner_img_div_placeholder {
    justify-content: flex-start;
    align-items: center;
    width: 80%;
    margin-top: -64px;
    margin-left: 0%;
    position: static;
  }

  .inner_img_div_placeholder.left {
    height: auto;
    margin-left: 0%;
  }

  .orangle_line_vertical {
    height: 100px;
    top: -50px;
  }

  .faqs_header_cell {
    justify-content: flex-start;
  }

  .faq2_question {
    font-size: 1.2em;
  }

  .innersection_header_wrapper {
    padding-left: 6%;
  }
}

@media screen and (max-width: 767px) {
  h3 {
    font-size: 1.6rem;
    line-height: 2rem;
  }

  .navbar {
    position: absolute;
  }

  .logo {
    padding-left: 0;
  }

  .hero_section {
    height: 620px;
  }

  .hero_img {
    object-position: 50% 0%;
  }

  .hero_overlay_div {
    background-color: #0000008a;
  }

  .hero_taglines_wrapper {
    width: 90%;
    bottom: 59%;
    left: 5%;
  }

  .main_tagline {
    margin-bottom: 0;
    font-size: 3rem;
    line-height: 3.2rem;
  }

  .taglines_decor_wrapper {
    margin-bottom: 10px;
  }

  .hero_tagline2 {
    font-size: 2.8rem;
    line-height: 3rem;
  }

  .hero_subheadline {
    font-size: 1.1rem;
    line-height: 1.7rem;
  }

  .hero_btns_wrapper {
    width: 80%;
    right: 10%;
  }

  .center_wrapper.inner_header {
    width: 90%;
  }

  .hp_headline {
    font-size: 3rem;
    line-height: 3rem;
  }

  .hp_headline2 {
    font-size: 1.6rem;
    line-height: 2rem;
  }

  .orange_line_div.inner_page_decor {
    margin-bottom: 5%;
    margin-right: 0;
  }

  .services_links_wrapper {
    margin-bottom: 10%;
  }

  .services_section {
    padding-top: 22%;
    padding-left: 10%;
    padding-right: 10%;
  }

  .services_overlay_div {
    padding-left: 14px;
    padding-right: 14px;
    inset: 0%;
  }

  .services_link {
    font-size: .9rem;
    font-weight: 400;
    line-height: 1.2rem;
  }

  .services_btn {
    padding-top: 155%;
  }

  .services_header_grid {
    width: 100%;
  }

  .services_headline {
    font-size: 2.4rem;
    line-height: 2.6rem;
  }

  .callouts_grid {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .callout_wrapper {
    padding-top: 20px;
  }

  .callout_headline {
    font-size: 1rem;
  }

  .callout_icon {
    width: 45px;
  }

  .callout_icon_div {
    width: 70px;
    height: 70px;
    margin-top: 0;
    margin-bottom: 20px;
  }

  .footer_section {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .srch_btn {
    width: 20px;
    margin-right: 20px;
  }

  .srch_wrapper {
    width: 90%;
    display: none;
    right: 5%;
  }

  .inner_hero_section {
    background-image: linear-gradient(#004b86 7%, #c9ddec 40%, #fff 71%);
    flex-flow: column;
    padding-right: 10%;
  }

  .inner_header_content_wrapper {
    width: 100%;
  }

  .hero_imgs_wrapper {
    width: 100%;
    position: relative;
  }

  .innerpage_content_section.grey {
    padding-top: 15%;
  }

  .innerpage_content_section.top_margin {
    padding-bottom: 15%;
  }

  .innerpage_content_section.last {
    padding-top: 10%;
  }

  .innerhero_img_div {
    width: 65%;
  }

  .innerhero_img_div._2 {
    width: 50%;
    right: 0%;
  }

  .innerhero_img_div._3 {
    width: 50%;
    bottom: 10%;
    left: 14%;
  }

  .img_cell_vision {
    padding-top: 0%;
  }

  .callout_icon_new {
    width: 30px;
    height: 30px;
  }

  .callout_header {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .callout_new_headline {
    width: 90%;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .number {
    font-size: 1.2rem;
  }

  .inner_img_div.vertical {
    height: 300px;
  }

  .white_content_column {
    padding-bottom: 20%;
  }

  .faq2_question {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .faq2_icon {
    width: 1.75rem;
  }

  .innersection_header_wrapper {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 7%;
    padding-left: 6%;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 2.4rem;
    line-height: 2.6rem;
  }

  p {
    font-size: .9rem;
    line-height: 1.6rem;
  }

  .navbar {
    border-radius: 0;
    margin-left: 0%;
    margin-right: 0%;
    top: 0%;
  }

  .logo {
    width: 200px;
  }

  .hero_section {
    height: auto;
    padding-top: 100px;
  }

  .hero_wrapper {
    background-color: var(--dark-blue);
  }

  .hero_img_div {
    height: 250px;
  }

  .hero_overlay_div {
    display: none;
    position: absolute;
  }

  .hero_taglines_wrapper {
    width: 100%;
    margin-bottom: 5%;
    padding-top: 10%;
    padding-left: 10%;
    padding-right: 10%;
    position: static;
  }

  .main_tagline {
    font-size: 1.8rem;
    line-height: 2.2rem;
  }

  .line_decor_div {
    width: 20%;
    margin-right: 10px;
  }

  .hero_tagline2 {
    font-size: 2rem;
    line-height: 2.4rem;
  }

  .hero_btns_wrapper {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    position: static;
  }

  .hero_btns_grid {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-bottom: 15%;
  }

  .hero_btn {
    height: auto;
    padding: 12px 22px;
  }

  .welcome_section {
    padding-left: 5%;
    padding-right: 5%;
  }

  .button.hp {
    justify-content: space-between;
  }

  .hp_headline {
    text-align: center;
    margin-bottom: 10px;
    font-size: 2.8rem;
    line-height: 2.8rem;
  }

  .hp_headline2 {
    text-align: center;
    margin-top: 10px;
    font-size: 1.4rem;
    line-height: 1.6rem;
  }

  .header_decor_wrapper {
    flex-flow: column;
  }

  .orange_line_div {
    width: 70%;
    margin-right: 0;
  }

  .orange_line_div.inner_page_decor {
    margin-bottom: 10%;
  }

  .services_section {
    background-image: url('../images/blue-wave-bg.svg');
    background-position: 50% 0;
    background-repeat: repeat-x;
    background-size: 500%;
    padding-top: 34%;
  }

  .services_btn {
    padding-top: 116%;
  }

  .two_columns_grid {
    grid-column-gap: 10svw;
    grid-row-gap: 10svw;
  }

  .two_columns_grid.width {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .services_text {
    font-size: 1rem;
  }

  .services_header_grid {
    margin-bottom: 16%;
    margin-left: 0;
    margin-right: 0;
  }

  .services_headline {
    font-size: 2rem;
  }

  .content_cell_blue {
    padding: 28px;
  }

  .hp_headline_white {
    font-size: 2.4rem;
    line-height: 2.6rem;
  }

  .feature_grid {
    grid-column-gap: 15svw;
    grid-row-gap: 15svw;
  }

  .hp_img_div, .patient_img_div {
    height: 250px;
  }

  .resources_grid {
    margin-top: 8%;
  }

  .resources_cell {
    padding: 8%;
  }

  .contact_section {
    padding: 14% 10% 15%;
  }

  .contact_wrapper {
    margin-top: 43px;
  }

  .contact_-btns_grid {
    width: 100%;
  }

  .footer_section {
    padding: 15% 10%;
  }

  .heading {
    font-size: 2.4rem;
    line-height: 2.6rem;
  }

  .btn_text {
    width: 75%;
  }

  .logos_wrapper {
    flex-flow: wrap;
    margin-top: 10%;
  }

  .partner_logo {
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .srch_btn {
    margin-right: 10px;
  }

  .srch_wrapper {
    display: none;
  }

  .italic-text {
    font-size: 1rem;
  }

  .inner_hero_section {
    padding-top: 117px;
  }

  .inner_page_header.no_margin {
    margin-bottom: 11px;
    font-size: 2.8rem;
    line-height: 3rem;
  }

  .h3_nomargin {
    font-size: 1.5rem;
  }

  .hero_imgs_wrapper {
    top: 80px;
  }

  .innerpage_content_section.grey {
    padding-top: 25%;
  }

  .innerpage_content_section.top_margin {
    padding-top: 16%;
    padding-bottom: 25%;
  }

  .innerhero_img_div {
    height: 200px;
  }

  .innerhero_img_div._2 {
    height: 180px;
  }

  .innerhero_img_div._3 {
    height: 180px;
    bottom: 29%;
  }

  .callout_icon_new {
    width: 30px;
  }

  .max-width-large {
    padding-left: 22px;
    padding-right: 20px;
  }

  .callout_header {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 1.2rem;
    line-height: 1.3rem;
  }

  .callout_new_headline {
    width: 80%;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .inner_img_div.vertical {
    height: 200px;
  }

  .inner_img_div.faqs {
    height: 250px;
  }

  .inner_headline_blue {
    line-height: 2rem;
  }

  .white_content_column {
    padding: 10% 11% 34%;
  }

  .faq2_question {
    padding-left: 10px;
    padding-right: 10px;
  }

  .faq2_icon {
    align-self: center;
  }

  .max-width-large-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .innersection_header_wrapper {
    margin-bottom: 15%;
  }
}

#w-node-a1430cdd-098e-95c5-2f89-ccf4c565012e-a8152692 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_4e5536b0-01d5-ce77-9b7d-e94395d0c642-a8152692 {
  grid-template-rows: auto;
  grid-template-columns: 1fr .25fr 1fr;
}

#w-node-_86bf8b55-ebe5-254c-11d5-cbd4fd6774cb-a8152692 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#w-node-fa9191dc-3da3-d09e-42ed-2fab1f290f77-a8152692 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-c0a7638e-1366-ddcb-9d61-e34a79ea7a99-a8152692 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_031a289e-32bf-1759-3e20-f45077d03e69-a8152692 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_6ffef1d8-d8eb-cbbf-f535-19224312500d-a8152692 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-d9bc2e7b-8459-d2f2-20a3-780d778579df-a8152692 {
  grid-template-rows: auto;
  grid-template-columns: 1fr .75fr;
}

#w-node-_4ef51226-d530-ed11-c46a-89cc4be53707-a8152692 {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
}

#w-node-_977d95a2-5939-75b5-68bb-aba746a6827d-a8152692 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_126dc553-f7ba-99a1-ee08-c9b2bb81c995-a8152692 {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
}

#w-node-b3f09a1d-57f2-ca4f-49f0-6ff831350dd3-a8152692 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-b98a419b-6c79-ffe4-077b-f9bd7c2ef36b-2f728ffa {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_580f1d82-a9c4-99c8-e143-89f4214a808a-2f728ffa {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_580f1d82-a9c4-99c8-e143-89f4214a8095-2f728ffa {
  grid-column: span 2 / span 2;
}

#w-node-_26cd5bd5-6338-4529-7af0-8b00c7686ebd-2f728ffa {
  grid-template-rows: auto;
  grid-template-columns: .85fr 1fr;
}

#w-node-_21de0e14-6b3a-d441-b80b-9b9a0a9003ab-2f728ffa {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
}

#w-node-_21de0e14-6b3a-d441-b80b-9b9a0a9003c5-2f728ffa {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-e6d60580-5438-0b98-9283-72bd2b002ec3-2f728ffa {
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
}

#w-node-e6d60580-5438-0b98-9283-72bd2b002ed1-2f728ffa {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_4e5536b0-01d5-ce77-9b7d-e94395d0c642-a8152692 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_86bf8b55-ebe5-254c-11d5-cbd4fd6774cb-a8152692 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-fa9191dc-3da3-d09e-42ed-2fab1f290f77-a8152692, #w-node-_031a289e-32bf-1759-3e20-f45077d03e69-a8152692, #w-node-_6ffef1d8-d8eb-cbbf-f535-19224312500d-a8152692, #w-node-d9bc2e7b-8459-d2f2-20a3-780d778579df-a8152692, #w-node-_4ef51226-d530-ed11-c46a-89cc4be53707-a8152692, #w-node-_126dc553-f7ba-99a1-ee08-c9b2bb81c995-a8152692, #w-node-_26cd5bd5-6338-4529-7af0-8b00c7686ebd-2f728ffa, #w-node-_21de0e14-6b3a-d441-b80b-9b9a0a9003ab-2f728ffa, #w-node-e6d60580-5438-0b98-9283-72bd2b002ec3-2f728ffa {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-b3f09a1d-57f2-ca4f-49f0-6ff831350dd3-a8152692 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-b98a419b-6c79-ffe4-077b-f9bd7c2ef36b-2f728ffa {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_580f1d82-a9c4-99c8-e143-89f4214a808a-2f728ffa {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_580f1d82-a9c4-99c8-e143-89f4214a8095-2f728ffa {
    grid-column: span 1 / span 1;
  }

  #w-node-e6d60580-5438-0b98-9283-72bd2b002ed1-2f728ffa {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-a1430cdd-098e-95c5-2f89-ccf4c565012e-a8152692, #w-node-_86bf8b55-ebe5-254c-11d5-cbd4fd6774cb-a8152692 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-c0a7638e-1366-ddcb-9d61-e34a79ea7a99-a8152692 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_977d95a2-5939-75b5-68bb-aba746a6827d-a8152692, #w-node-_21de0e14-6b3a-d441-b80b-9b9a0a9003c5-2f728ffa {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


